/************************************************
Styles not cached

Stile presente in style.css ma inserito anche qui per accelerare la diffusione dei CSS
ELIMINARE dopo 1 mese

*************************************************/


@media (max-width:69.9375em) {
    
}
@media (max-width:39.9375em) {
    
}


#competenze h2 {
    color: #ae9874;
    font-size: 1.4rem;
}
.contactCell {
    border-color: #444;
    background-color: #444;
}
.contactCell p,
.contactCell i { color: #fff; }

#stickybottombar a { margin-bottom: 0; }
    @media (max-width:48em) {
        #stickybottombar a {
            font-size: 1rem;
            padding: 10px 10px;
        }
    }
    #stickybottombar a:hover { background-color: rgba(0,0,0,.3); }

/* Ultima modifica: 22 mar 2026 */

/*
 * Aggiornare sempre la data di ultima modifica!!!
 */